/**
 * System reset -------------------------------------------------------
 */
tr.even,
tr.odd,
td.active,
tbody th,
thead th,
tbody {
	background-color: transparent;
	background: none;
	border: 0;
	border-bottom: 0;
	border-top: 0;
	border-right: 0;
	border-left: 0;	
}


/**
 * Tabels -------------------------------------------------------------
 */
table {
  border-collapse: collapse;
  margin: 0;
  width: 100%;
	margin: 1em 0;
}

th {
  text-align: left; /* LTR */
  padding-right: 1em; /* LTR */
}

thead th {
  font-weight: bold;
	padding: .5em;
	font-size: 1em;
}

table.sticky-header thead tr th {
	background: white;
	z-index: 998;	
}

th a:link, th a:visited {
  color: #6f9dbd;
}

td, th {
  padding: .3em .5em;
}

tr.even, tr.odd, tbody th, tbody tr {
  border: 1px solid #DEDEDE;
}

tr.drag {
  background-color: #fffff0;
}

tr.drag-previous {
  background-color: #ffd;
}

/*tr.odd td.active {
  background-color: #ddecf5;
}

tr.even td.active {
  background-color: #e6f1f7;
}
*/

td.region, td.module, td.container, td.category {
  border-top: 1.5em solid #fff;
  border-bottom: 1px solid #b4d7f0;
  background-color: #d4e7f3;
  color: #455067;
  font-weight: bold;
}

tr:first-child td.region, tr:first-child td.module, tr:first-child td.container, tr:first-child td.category {
  border-top-width: 0;
}

th a img { 
	margin: 0;
}
tr.even td {  
	background: #FDFDFD;
}
tr.odd td {  
	background: #F5F5F5;
}
tr.selected td { 
	background:#FFFFCC none repeat scroll 0 0; 
	color: #333;
}
tr.selected td a:link, tr.selected td a:visited, tr.selected td a:active {
	color:#333;
}

